@import url("../../reverie/css/style.css");

body {
    background: #fefefe;
}
body > header.contain-to-grid {
    margin-bottom: 0 !important;
}
/**

Typography
===========================================================================================================

*/
h1 {
    font-family: "Times New Roman", Times, serif !important;
    font-size: 1.5rem;
}

h2 {
    font-family: "Times New Roman", Times, serif !important;
    font-size: 1.5rem;
}

h3 {
    font-family: "Times New Roman", Times, serif !important;
    font-size: 1rem;
    color: #b3b3b3 !important;
}

p {
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 0.875rem;
}

#CarouselHolder h2 span {
    font-family: "proxima-nova", sans-serif !important;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 1rem;
}

a {
    color: #444444;
}

.entry-content button a {
    color: #fff;
}

.entry-content ul {
    font-size: 0.875rem;
}

/**

General Layout
===========================================================================================================

*/
#HomepageButtons ul {
    list-style: none;
    padding: 1.2rem 0 .4rem 0;
    margin: 0;
    text-align: center;
}

#HomepageButtons ul li {
    display: inline-block;
    margin: 0 10px;
}

#HomepageButtons ul li .button {
    margin-bottom: 0;
    background: #878169;
	border: 2px solid #878169;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
}
#HomepageButtons ul li .button:hover {
	background-color: #ffffff;
	color: #000000;
}

#HomepageButtons ul li:last-child .button {
	background: #ffb81b;
	border: 2px solid #ffb81b;
	color: #000000;
}
#HomepageButtons ul li:last-child .button:hover {
	background: #ffffff;
	color: #000000;
}

#content {
    padding: 0.9375rem;
    border: 0;
}

#HomepageCallOut {
    background: #272f35 url(../img/40th-tagline-background@2X.jpg);
    background-size: cover;
    padding: 1.2rem 0 .8rem 0;
    margin-top: -2rem;
}

#HomepageCallOut h3 {
    font-family: "Times New Roman", Times, serif !important;
    font-size: 1.2rem;
    color: #fff !important;
    text-align: center;
    letter-spacing: 2px;
}

#HomepageCallOut h3 arial {
    font-family: 'Arial Black', 'Arial Bold', Gadget, sans-serif;
    color: #D18629;
}

#HomepageIntro {
    border-bottom: 1px solid #ccc;
}

#OverviewSection h2 {
    text-align: center;
    text-transform: uppercase;
    margin-bottom: -0.625rem;
    z-index: 100000;
    position: relative;
    font-size: 1.3rem;
    line-height: 1.25rem;
}

#OverviewSection h2 span {
    padding: 0.625rem 1.25rem;
    background: #fff;
}

#OverviewSection #CarouselHolder {
    border-bottom: 1px solid #ccc;
    padding-top: 1.25rem;
    margin-bottom: 1.25rem;
}

#OverviewSection #BlockGridHolder li img {
    border-top: 3px solid #000;
    padding-top: 1.25rem;
}

.post header, .page header {
    margin-bottom: 0;
}

.index-card {
    border-bottom: 1px solid #ddd;
    margin-bottom: 0;
    padding-bottom: 0;
}

/**

Header and Top Nav Mods
===========================================================================================================

*/
header#PrimaryHeader {
    padding: 1.25rem 0 50px;
    background-color: #000;
    background-position: 50% bottom;
    background-size: cover;
}

header#PrimaryHeader.support-us {
    background-position: center;
}

header#PrimaryHeader * {
    text-transform: uppercase;
}

header#PrimaryHeader .inner {
    border-bottom: 1px solid #ccc;
}

header#PrimaryHeader #mobileLogo {
    position: absolute;
    z-index: 10000;
    left: 0;
    top: 0;
    width: 200px;
    height: 100px;
    background: url(../img/logo.png) no-repeat;
    background-size: contain;
}

header#PrimaryHeader #mobileLogo a {
    position: absolute;
    bottom: 0;
    width: 100%;
}

header#PrimaryHeader #mobileLogo li.button a {
    color: #ffffff;
    padding: 5px 10px;
}

header#PrimaryHeader h1 {
    display: none;
}

header#PrimaryHeader h1 img {
    max-height: 100px;
    position: relative;
    top: -70px;
}

header#PrimaryHeader .row p, header#PrimaryHeader .row ul {
    text-align: right;
    color: #fff;
    margin-bottom: 1.25rem;
    font-size: 0.875rem;
}

header#PrimaryHeader .row p {
    font-family: "Times New Roman", Times, serif !important;
    font-size: 0.8125rem;
    font-weight: bold;
}

header#PrimaryHeader .row a {
    height: 30px;
    width: 30px;
    display: inline-block;
    background-position: 50% 50%;
    background-size: cover;
    text-align: left;
    text-indent: -1000px;
    overflow: hidden;
}

header#PrimaryHeader .row li.twitter a {
    background-image: url(../img/logo-twitter.png);
}

header#PrimaryHeader .row li.facebook a {
    background-image: url(../img/logo-facebook.png);
}

header#PrimaryHeader .row li.youtube a {
    background-image: url(../img/logo-youtube.png);
}

header#PrimaryHeader .row li.instagram a {
    background-image: url(../img/logo-instagram.png);
}

header#PrimaryHeader .row a:hover {
    opacity: .6;
}

header#PrimaryHeader .row ul {
    list-style: none;
    font-size: 0.875rem;
}

header#PrimaryHeader .row li {
    display: inline-block;
    padding: 0;
    margin: 0;
}

header#PrimaryHeader .row li.button {
    padding: 0 10px 5px;
    margin-right: 10px;
}
header#PrimaryHeader .row li.button a {
    padding: 0 !important;
    color: #ffffff;
    width: auto;
    height: auto;
    font-size: 13px;
    text-indent: 0;
    line-height: 160%;
}

header#PrimaryHeader .row li.donate a {
    background-image: none;
    text-indent: 0;
    line-height: 130%;
    background-color: #ffb81b;
    color: #000;
    width: auto;
    height: auto;
    padding: 5px 10px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    margin-right: 20px;
}
header#PrimaryHeader .row li.donate a:hover {
    opacity: 1;
    background-color: #E5A418;
    color: #ffffff;
}
@media only screen and (min-width: 40.063em) {
    header#SecondaryHeader {
        padding-bottom: 200px;

    }
}

@media only screen and (min-width: 40.063em) {
    header#PrimaryHeader {
        padding-bottom: 400px;
    }

    header#PrimaryHeader .inner {
        padding-bottom: 15px;
    }

    header#PrimaryHeader #mobileLogo {
        display: none;
    }

    header#PrimaryHeader h1 {
        display: block;
    }

    header#PrimaryHeader nav .top-bar-section .has-dropdown > a {
        padding-right: 15px !important;
    }

    header#PrimaryHeader nav .top-bar-section .has-dropdown ul {
        top: 45px;
        background: transparent url(../img/menu-border.png) no-repeat 15px -50px;
        padding-top: 40px;
    }

    header#PrimaryHeader nav .top-bar-section .has-dropdown ul a {
        line-height: 30px;
    }

    header#PrimaryHeader .top-bar-section .has-dropdown > a:after {
        display: none;
    }

    header#PrimaryHeader .top-bar-section .has-dropdown > a:after, header#PrimaryHeader nav .top-bar-section .has-dropdown ul ul {
        display: none;
    }
}

/**

Sidebar
===========================================================================================================

*/
#sidebar nav#SideMenu > ul > li:first-child {
    margin-top: -90px;
}

#sidebar nav#SideMenu ul li {
    padding: 0;
    margin: 0;
    font-size: 14px;
}

#sidebar nav#SideMenu ul a {
    text-transform: uppercase;
    display: block;
    background: #004c7d;
    color: #fff;
    padding: 5px 20px;
    border-bottom: 1px solid #fff;
}

#sidebar nav#SideMenu ul a:hover {
    opacity: .8;
}

#sidebar nav#SideMenu ul li.current_page_item > a {
    font-weight: bold;
}

#sidebar nav#SideMenu ul ul {
    border-bottom: 1px solid #fff;
}

#sidebar nav#SideMenu ul ul a {
    border-bottom: 0;
    text-transform: none;
    padding-left: 60px;
    position: relative;
}

#sidebar nav#SideMenu ul ul li.current_page_item > a:before {
    position: absolute;
    left: 20px;
    content: '>';
    float: left;
}

#sidebar nav#SideMenu ul ul {
    margin: 0;
}

#sidebar .callout {
    list-style: none;
}

#sidebar .callout .button {
    width: 100%;
}

/**

Carousel
===========================================================================================================

*/
#content .su-carousel .su-carousel-slide a, #OverviewSection .su-carousel .su-carousel-slide a {
    padding: 0;
    margin: 0;
}

#content .su-carousel .su-carousel-slide a img, #OverviewSection .su-carousel .su-carousel-slide a img {
    padding: 0;
    margin: 0;
    border: 0;
    border-right: 1px solid #fff;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

#content .su-carousel .su-carousel-slide-title, #OverviewSection .su-carousel .su-carousel-slide-title {
    bottom: 42%;
    font-family: "Times New Roman", Times, serif !important;
    font-size: 1.5rem;
    text-align: center;
    background: transparent;
}

#content .su-carousel .su-carousel-nav .su-carousel-direction span, #OverviewSection .su-carousel .su-carousel-nav .su-carousel-direction span {
    background: url(../img/carousel-arrows.png) transparent;
    background-size: 50px 50px;
    height: 50px;
    width: 25px;
    opacity: .2;
}

#content .su-carousel .su-carousel-nav .su-carousel-direction .su-carousel-prev, #OverviewSection .su-carousel .su-carousel-nav .su-carousel-direction .su-carousel-prev {
    background-position: -25px 50%;
    height: 50px;
    width: 25px;
}

#content .su-carousel:hover .su-carousel-nav .su-carousel-direction span, #OverviewSection .su-carousel:hover .su-carousel-nav .su-carousel-direction span {
    opacity: 1;
}

/**

Footer
===========================================================================================================

*/
.small {
    font-size: 12px !important;
}

footer.full-width {
    background: #333;
    color: #ffffff;
}
f
footer.full-width a {
    color: #ffffff !important;
}
footer.full-width a:hover {
	text-decoration: underline;
	color: #ffffff !important;
}
	
footer.full-width ul {
    list-style: none;
    margin-left: 0;
}

footer.full-width ul li {
    display: inline;
    margin-left: 0;
    margin-right: 14px;
}


.home-banner{
    text-align:center;
    padding:0px 0 0px 0;
    margin: 0;
}
.ubm_banner {
    background-color: #000;
    text-align: center;
}

blockquote, blockquote p {
    font-size: 18px;
    font-weight: bold;
    font-style: italic;
    margin-bottom: 20px;
    padding: 0;
    color: #004c7d;
    border-left-width: 0;
}

.donate-buttons {
    margin-bottom: 30px;
    width: 100%;
    display: block;
    overflow: hidden;
}

.donate-buttons:after {
    clear: both;
}
.donate-buttons a.button {
    width: 48%;
    height: 200px;
    margin: 20px 1% 0;
    text-align: center;
    text-transform: uppercase;
    float: left;
    padding: 16px;
    background:url('../donate-buttons/donate-800.jpg') no-repeat;
    background-position: center top;
    background-size: cover;
    font-size:14px;
}
.donate-buttons a.button:hover {
    color: #ffb81b;
}
.donate-buttons a.button.summer-songlines {
    background-image :url('../donate-buttons/summer-songlines-800.jpg');
}
.donate-buttons a.button.other-support {
    background-image: url('../donate-buttons/other-support-800.jpg');
}
.donate-buttons a.button.trusts {
    background-image: url('../donate-buttons/trusts-800.jpg');
}
.donate-buttons a.button.corporate {
    background-image: url('../donate-buttons/corporate-800.jpg');
}
.donate-buttons a.button.new-home {
    background-image: url('../donate-buttons/new-home-800.jpg');
}
.donate-buttons a.button.supporters {
    background-image: url('../donate-buttons/supporters-800.jpg');
}
.donate-buttons a.button.foundation {
    background-image: url('../donate-buttons/foundation-800.jpg');
}
.donate-buttons a.button.volunteer {
    background-image: url('../donate-buttons/volunteer-800.jpg');
}
.donate-buttons a.button.homestay {
    background-image: url('../donate-buttons/homestay-800.jpg');
}